/* site background */
body {
  background: url("http://deanandkylie.com.au/wp-content/uploads/2014/03/page_bg.jpg") no-repeat scroll 50% 0 #050A1B;
  font-family: 'Open Sans', sans-serif;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	Description
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
   
   
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	HEADER
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#header { background: #FFF; height: auto; position: relative;
	
	-webkit-border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; -ms-border-radius: 10px 10px 0 0; -o-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0;
	
}

#header #logo { padding: 10px;}

.fa-nine { font-size: 9em;} #buddha .fa-nine { color: #526486;} #buddha .fa-nine:hover { color: #3489C8;}


#header-title h1 { 
	float: left; position: relative; left:0.5em; top: 0.15em;
	font-weight: 800; font-size: 3em;

}

#header-profile { position:absolute; right: 0; z-index: 10;}

a.facebook-link { position: absolute; top: 10px; right: 10px; display: block; z-index: 1000;} 
   
   
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	NAVIGATION
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */






   
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	FULL WIDTH PAGES
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */




/* content area */
#buddha #wrapper { position: relative; top: -1.5em; border: 0px solid red; z-index: 0; line-height: 130%; 

	-webkit-border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; -ms-border-radius: 0 0 10px 10px; -o-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px;

}

#content-full { margin-top: 80px;}

#buddha #wrapper, h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { line-height: 130%;}

#buddha .post-meta { display: none;}
.page-template-blog-excerpt-php #buddha .post-meta, .single-post #buddha .post-meta { display: block;}

.breadcrumb-list { display: none;}

#content-full { border: 1px solid #CBCBCC; }
.content-area { padding: 2em;}


.content-area h1 { font-size: 2em; font-weight: 600;}
.content-area h3 { font-size: 1.5em; font-weight: 500; text-transform: uppercase;}


/* home page video sizing */
.video-holder { width: 710px; height: 415px;}

/* home page call to action */
#buddha #content-full a.blue.button { color: #FFF;}



/* Stamp Duty Page */
#buddha p.stamp-duty-instruction { font-weight: 700; color: #3489C8;}
.stamp-duty-iframe {
  height: 280px;
  overflow: hidden;
  width: 750px;
}



/* Contact page */
form.wpcf7-form span.wpcf7-form-control-wrap input,
form.wpcf7-form span.wpcf7-form-control-wrap select,
form.wpcf7-form textarea.wpcf7-textarea { width: 200px; float: right; margin-right: 7em; font-family: 'Open Sans',sans-serif;}

p.verify-text { font-size: 0.8em; font-style: italic;}


/* Captcha */
img.wpcf7-captcha-verify { border: 1px solid #3489C8; position: relative; left: 26px; top: 2px;}
form.wpcf7-form span.wpcf7-form-control-wrap input.wpcf7-captchar { width: 100px; text-transform: uppercase; text-align: center; color: #3489C8; letter-spacing: 0.25em; position: relative; left: -18px;}

.page-id-11 .column-last h4, .page-id-11 .column-last h5, .page-id-11 .column-last p { margin: 0;} .page-id-11 .column-last p.phone { margin: 1em 0;}
.page-id-11 .column-last h4 { color: #3489C8;}

/* contact details */
.fa { padding: 0 10px; position: relative; top: 8px; color: #3489C8;}



input.blue {
	background-color: #1874cd; /* Dodger Blue */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#4f9eea), to(#1874cd));
	background-image: -webkit-linear-gradient(top, #4f9eea, #1874cd);
	background-image: -moz-linear-gradient(top, #4f9eea, #1874cd);
	background-image: -ms-linear-gradient(top, #4f9eea, #1874cd);
	background-image: -o-linear-gradient(top, #4f9eea, #1874cd);
	background-image: linear-gradient(top, #4f9eea, #1874cd);
	border: 1px solid #115290;
	color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4f9eea, endColorstr=#1874cd);
	text-shadow: 0 -1px 0 #115290;
	
	position: relative; left: 17.9em;
}

input.blue:hover {
	background-color: #7db7f0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7db7f0), to(#1874cd));
	background-image: -webkit-linear-gradient(top, #7db7f0, #1874cd);
	background-image: -moz-linear-gradient(top, #7db7f0, #1874cd);
	background-image: -ms-linear-gradient(top, #7db7f0, #1874cd);
	background-image: -o-linear-gradient(top, #7db7f0, #1874cd);
	background-image: linear-gradient(top, #7db7f0, #1874cd);
	border: 1px solid #115290;
	color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7db7f0, endColorstr=#1874cd);
	text-shadow: 0 -1px 0 #115290;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	PAGE LINKS
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#buddha #content-full a { color: #3489C8; text-decoration: none;} #buddha #content-full a:hover { color: #555; text-decoration: underline;}
   
   
   /* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	BLOG POSTS
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.navigation a { font-weight: 800; font-size: 15px;}
.single-post h1.post-title { margin-top: 1em;}

.timestamp { font-weight: 800; font-size: 1.25em;}
.byline { display: none;} /* removes comments */   
   
/* two column sin excerpt view */
#content-full.blog-excerpt-page { margin-top: 8em; border: none;}

.blog-excerpt { width: 44%; float: left; border: 1px solid #555; margin-right: 2em; margin-bottom: 2em; padding: 0 10px 10px; min-height: 205px;}
.blog-excerpt img {  float: left; padding-right: 10px; margin: 0;}
.blog-excerpt h2 { font-size: 1.25em; margin: 1em 0 0.5em 0; min-height: 50px;} #buddha #content-full .blog-excerpt h2 a { color: #526486;}
.blog-excerpt p { font-size: 0.9em; margin: 0;}
.blog-excerpt .button { position: relative; top: 13px;}